Subject: New Reply Received - Fw: Your products are on the way
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 15 May 2021 13:14:10 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Fw: Your products are on the way  Ticket comment <span style="font-family: sans-serif">I need the refund ASAP. </span><span id="yMail_cursorElementTracker_1621084194100" style="font-family: sans-serif">PLEASE CALL ME. </span><span style="font-family: sans-serif"> </span><div id="yMail_cursorElementTracker_1621084198883" style="font-family: sans-serif"><br></div>
<div id="yMail_cursorElementTracker_1621084199425" style="font-family: sans-serif">If you want to come to our house to check for the item im willing, if i can to your main office ang discuss this case im willing. Coordinate with the courier that we are willing to confront/meet their delivery man.<div id="yMail_cursorElementTracker_1621084162093"><br></div>
<div id="yMail_cursorElementTracker_1621084162243">This is stressing me so much. May 4 no one called us that we are about to rwceive the item, we just receive a txt message that its out for delivwey at 12:12mn and received another txt at 12:13mn that it's delivered. How come it has been delivered for only 1 MINUTE??? Also why are you telling us to check our item with our relative, neighbor or security, Courier company/delivery man should not leave any item to others, other than the owner and no one call us. Check mobily for call history. 644sr is big amount for us. We are an expat so every penny counts. <div id="yMail_cursorElementTracker_1621083991880"><br></div>
<div id="yMail_cursorElementTracker_1621083991975"><br></div>
<div id="yMail_cursorElementTracker_1621083991975">
<div id="yMail_cursorElementTracker_1621084371949">Please bear in mind that i will not waste my time, effort, load and stress myself if i received the item. Check your courier, they are the problem i have another package that until today i didnt receive <span id="yMail_cursorElementTracker_1621083674228" style="font-family: Roboto, sans-serif; font-size: 15px; letter-spacing: 0.1px; background-color: rgb(255, 255, 255)">SD001941038. </span><br>
</div>
<div id="yMail_cursorElementTracker_1621083725934"><span id="yMail_cursorElementTracker_1621084360246" style="font-family: Roboto, sans-serif; font-size: 15px; letter-spacing: 0.1px; background-color: rgb(255, 255, 255)"><br></span></div>
<div id="yMail_cursorElementTracker_1621083725934"><span id="yMail_cursorElementTracker_1621084360396" style="font-family: Roboto, sans-serif; font-size: 15px; letter-spacing: 0.1px; background-color: rgb(255, 255, 255)">Please I NEED THE REFUND ASAP!!!!!!</span></div>
</div>
</div>
</div>
<br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div>----- Forwarded message -----</div> <div><b></b></div>
</div>
</div>
</blockquote>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: "[email-masked]" &lt;[email-masked]&gt; </div>
<div>
<b>To:</b> "Babyshop" &lt;[email-masked]&gt;</div> <div style='display:"none"'>
<b>Cc:</b> </div> <div>
<b>Sent:</b> Sat, 15 May 2021 at 4:13 pm</div> <div>
<b>Subject:</b> Re: [#2517651] - Fw: Your products are on the way</div>   <div id="yiv6510278901"><div>I need the refund ASAP. <span id="yiv6510278901yMail_cursorElementTracker_1621084194100" style="font-family:sans-serif">PLEASE CALL ME. </span> <div id="yiv6510278901yMail_cursorElementTracker_1621084198883"><br></div>
<div id="yiv6510278901yMail_cursorElementTracker_1621084199425">If you want to come to our house to check for the item im willing, if i can to your main office ang discuss this case im willing. Coordinate with the courier that we are willing to confront/meet their delivery man.<div id="yiv6510278901yMail_cursorElementTracker_1621084162093"><br></div>
<div id="yiv6510278901yMail_cursorElementTracker_1621084162243">This is stressing me so much. May 4 no one called us that we are about to rwceive the item, we just receive a txt message that its out for delivwey at 12:12mn and received another txt at 12:13mn that it's delivered. How come it has been delivered for only 1 MINUTE??? Also why are you telling us to check our item with our relative, neighbor or security, Courier company/delivery man should not leave any item to others, other than the owner and no one call us. Check mobily for call history. 644sr is big amount for us. We are an expat so every penny counts. <div id="yiv6510278901yMail_cursorElementTracker_1621083991880"><br></div>
<div id="yiv6510278901yMail_cursorElementTracker_1621083991975"><br></div>
<div id="yiv6510278901yMail_cursorElementTracker_1621083991975">
<div id="yiv6510278901yMail_cursorElementTracker_1621084371949">Please bear in mind that i will not waste my time, effort, load and stress myself if i received the item. Check your courier, they are the problem i have another package that until today i didnt receive <span id="yiv6510278901yMail_cursorElementTracker_1621083674228" style="font-family:Roboto, sans-serif;font-size:15px;letter-spacing:0.1px;background-color:rgb(255, 255, 255)">SD001941038. </span><br>
</div>
<div id="yiv6510278901yMail_cursorElementTracker_1621083725934"><span id="yiv6510278901yMail_cursorElementTracker_1621084360246" style="font-family:Roboto, sans-serif;font-size:15px;letter-spacing:0.1px;background-color:rgb(255, 255, 255)"><br></span></div>
<div id="yiv6510278901yMail_cursorElementTracker_1621083725934"><span id="yiv6510278901yMail_cursorElementTracker_1621084360396" style="font-family:Roboto, sans-serif;font-size:15px;letter-spacing:0.1px;background-color:rgb(255, 255, 255)">Please I NEED THE REFUND ASAP!!!!!!</span></div>
<div id="yiv6510278901yMail_cursorElementTracker_1621084352739">
<br><div id="yiv6510278901ymail_android_signature"><a rel="noreferrer" id="yiv6510278901ymail_android_signature_link" target="_blank" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature">Sent from Yahoo Mail on Android</a></div> <br> <div class="yiv6510278901yqt1369208164" id="yiv6510278901yqt62603"><blockquote style="margin:0 0 20px 0"> <div style="font-family:Roboto, sans-serif;color:#6D00F6"> <div>On Sat, 15 May 2021 at 1:58 pm, Babyshop</div>
<div>&lt;[email-masked]&gt; wrote:</div> </div> <div style="padding:10px 0 0 20px;margin:10px 0 0 0;border-left:1px solid #6D00F6"> <div id="yiv6510278901"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div class="yiv6510278901yqt8825910582" id="yiv6510278901yqtfd31760">
	</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div class="yiv6510278901yqt8825910582" id="yiv6510278901yqtfd61862">
</div>
<div dir="ltr"><div dir="ltr">
<div class="yiv6510278901yqt8825910582" id="yiv6510278901yqtfd70990">Hi Paul,</div>
<br><br>Thank you for your patience.<br><br>We would like to inform you that we are working to fixed your issue on priority. Once we will get any update we will get back to you.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br>
</div></div>
<div dir="ltr"><div><br></div></div>
<div><br></div>
</div>

	

<div class="yiv6510278901yqt8825910582" id="yiv6510278901yqtfd72982">

</div>
</div></div></div> </div> </blockquote></div>
</div>
</div>
</div>
</div>
</div></div>  </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2517651